4 Replies Latest reply on Jun 27, 2012 2:48 PM by Flex harUI

    Compile to Flash Player 11 with Flex 3.6?

    DarkWombie Level 1

      The Flex 3.6a sdk doesn't support -swf-version in the compiler arguments -- I'd like to take advantage of some new features such as image encoding...

      Is there any way to get this working? (using FB 4.6)

       

      Thanks,

      Scott